[BootTime]
*WindowsSytstemBootTime*=31702
CCleaner.exe=20642
explorer.exe=2267
SearchApp.exe=1517
StateRepository=970
WiseBootBooster.exe=892
StartMenuExperienceHost.exe=720
RpcEptMapper=673
WiseCare365.exe=657
WmiPrvSE.exe=595
BrokerInfrastructure=517
RuntimeBroker.exe=95
BFE=501
WiseTray.exe=439
SamSs=423
FontCache=407
WpnUserService_35538=392
Winmgmt=313
=17
Schedule=235
taskhostw.exe=63
sihost.exe=220
Spooler=157
StartMenu.exe=142
MoUsoCoreWorker.exe=126
svchost.exe=1
EventLog=110
Wcmsvc=110
AudioEndpointBuilder=95
nsi=95
UserManager=79
dasHost.exe=79
TiWorker.exe=79
NlaSvc=79
dllhost.exe=79
SEMgrSvc=79
ProfSvc=79
WiseBootAssistant=63
netprofm=63
Audiosrv=48
LanmanServer=48
LSM=48
WinHttpAutoProxySvc=48
ShellHWDetection=48
NcbService=48
fdPHost=48
VBoxTray.exe=32
SSDPSRV=32
SENS=32
NcdAutoSetup=32
Dnscache=32
DusmSvc=32
FDResPub=32
lmhosts=32
TimeBrokerSvc=32
VBoxService=32
SysMain=32
EventSystem=32
LanmanWorkstation=32
WpnService=32
slui.exe=17
SppExtComObj.Exe=17
Browser=17
WPDBusEnum=17
gpsvc=17
RmSvc=17
DeviceAssociationService=17
Dhcp=17
DispBrokerDesktopSvc=17
CryptSvc=17
CoreMessagingRegistrar=17
IKEEXT=17
Themes=17
SU10Guard=17
TrustedInstaller.exe=1
fhsvc=1
